.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-85894be9-4a79-4840-3e1a-a1d6b36e35a1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3bb315fe-4972-e05a-937a-26ff04252f21 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d2d88eea-fd87-a307-88ae-93b8b1594862 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-61f53c8a-0d90-6d06-f73d-6ccda13df408 {
font-weight: 500 !important;
}
.lfr-layout-structure-item-d2889fb3-ec05-b41e-79a1-5194fd65cf3c {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f0837a6c-f36b-9e72-49e0-b6869b39aaf6 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-650af35c-587d-51dc-4e25-3473d88c151c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5043a78e-2f6c-d194-45b4-4e59a375bf8d {
background-color: var(--white) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1a34e8df-f689-f18b-acd7-ab54f46fa138 {
display: none !important;
}
.lfr-layout-structure-item-f1a25481-5a95-8455-a67e-81779d02d985 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b8c98590-365b-d2db-a72a-9881775b2689 {
font-weight: 500 !important;
}
.lfr-layout-structure-item-7904eeb5-fb69-7dfd-dd04-2bc300f070f8 {
font-weight: 500 !important;
}
.lfr-layout-structure-item-4ae705d0-6203-3dee-2d3a-673767eb1d98 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fa9d1198-9ae5-3aff-7f69-f1c011354191 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-60b22881-2dbd-184c-9e0a-b47dd16890b4 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-ba75539a-468d-f3e1-06d7-5ec8b8233480 {
display: none !important;
}
.lfr-layout-structure-item-1a34e8df-f689-f18b-acd7-ab54f46fa138 {
display: block !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9541a1c-b98b-f600-4161-2026954882e0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-07e7f387-33d9-3bc0-caae-6c9c890909a0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-588b1390-2e34-be47-5a58-4ba115e08fc3 {
display: none !important;
}
}